probe::ipmib.OutRequests
Prev | Chapter 15. SNMP Information Tapset | Next

## Name

probe::ipmib.OutRequests — Count a request to send a packet

## Synopsis

    ipmib.OutRequests

## Values

`op`

  value to be added to the counter (default value of 1)

`skb`

  pointer to the struct sk_buff being acted on

## Description

The packet pointed to by `skb` is filtered by the function `ipmib_filter_key`. If the packet passes the filter is is counted in the global `OutRequests` (equivalent to SNMP's MIB IPSTATS_MIB_OUTREQUESTS)

Prev | Up | Next
probe::ipmib.InUnknownProtos | Home | probe::ipmib.ReasmReqds